<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>B123 Profile</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<!-- navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-primary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">B123 Booking</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="./index.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./register.html">Register</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./login.html">Login</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./profile.html">Profile</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./addCourse.html">Add Course</a>
        </li>
 	  </ul>
  </div>
</nav>

<!-- end of navbar -->

	<div id="main-div" class="container">
		<div class="container">
			<div class="jumbotron" id="user-div">
				<h3 class="text-center" id="profile-name"></h3>
				<p class="text-center" id="profile-email"></p>
				<p class="text-center" id="profile-mobile"></p>
			</div>
		</div>
	</div>


<!-- JS dependencies -->	
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
<script type="text/javascript" src="./profile.js"></script>

</body>
</html>